-- Modify "Specialist" table
ALTER TABLE "public"."Specialist" ADD COLUMN "Unit_Code" character varying(10) NULL;
-- Modify "SpecialistPosition" table
ALTER TABLE "public"."SpecialistPosition" ADD COLUMN "Specialist_Code" character varying(10) NULL;
-- Modify "Subspecialist" table
ALTER TABLE "public"."Subspecialist" ADD COLUMN "Specialist_Code" character varying(10) NULL;
-- Modify "SubspecialistPosition" table
ALTER TABLE "public"."SubspecialistPosition" ADD COLUMN "Subspecialist_Code" character varying(10) NULL;
